Support » Plugin: Better Notifications for WP » PHP 7.0 Compatible?

  • Resolved jhennahane

    (@jhennahane)


    I am looking into upgrading my website to PHP 7.0. Is this plugin compatible? I saw a post from 11 months ago that you were going to test the plugin on PHP 7 and never heard if it was successful or not.

    Please let me know as soon as you can.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author bnfw

    (@voltronik)

    Hi @jhennahane,
    Thanks for your message.

    I’ve been testing and using BNFW on sites with PHP 7 through PHP 7.2 for a long time now and not running into any issues at all.

    Hope this helps!

    After testing, php7.2 can be used normally!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP 7.0 Compatible?’ is closed to new replies.